DeepFellow API ReferenceAdministration
Archive project
Archives a project in the organization. Archived projects cannot be used or updated.
Archiving can't be undone, so the project's knowledge graph, ontology and graph ingestion jobs are dropped too when the graph is enabled (best-effort: a failure is logged, not raised).
Authorization[Bearer <token>]
In: header
Path Parameters
project_id[string]
The ID of the project.
Match
^[0-9a-fA-F]{24}$Header Parameters
OpenAI-Organization?[string | null]
Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
Response Body
curl -X POST "https://deepfellow-server-host/v1/organization/projects/5eb7cf5a86d9755df3a6c593/archive" \ -H "OpenAI-Organization: string"{
"name": "Simplito",
"status": "active",
"models": [
"llama3.1:8b",
"qwen3:latest"
],
"custom_endpoints": [
"/v1/ocr",
"/summarize"
],
"mcp_prefixes": [
"ocr-websearch",
"brave-search"
],
"id": "5eb7cf5a86d9755df3a6c593",
"created_at": 1792585061
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.